tigase.jaxmpp.core.client.eventbus

## Interface JaxmppEventWithCallback.RunAfter<E>

- Enclosing class:
    JaxmppEventWithCallback<H extends EventHandler>

      public static interface JaxmppEventWithCallback.RunAfter<E>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `after(E event)`

- - ### Method Detail

    - #### after

          void after(E event)

Copyright © 2006–2020 Tigase. All rights reserved.